<?php
$cv =  file_get_contents("cv.txt");
$newv = file_get_contents("http://aadhocc.com/demo/updates/version.txt");


$status='';
if($cv == $newv){
	$status ="latest";
}else{
    $status ="new";
}
$details['currentversion'] =$cv;
$details['latestversion'] =$newv;
$details['message'] =$status;

echo json_encode($details);



?>